.u-section-1 .u-sheet-1 {
  min-height: 826px;
}

.u-section-1 .u-text-1 {
  font-size: 3.76471rem;
  margin: 53px 352px 0 22px;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 1037px;
  height: 991px;
  margin: -414px -201px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 816px;
  height: 730px;
  transform-origin: center center 0px;
  transform: translateX(-50%) translateY(-50%) rotate(23deg);
}

.u-section-1 .u-text-2 {
  margin: -200px auto 0 426px;
}

.u-section-1 .u-icon-1 {
  width: 58px;
  height: 58px;
  margin: -488px auto 0 86px;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  width: 46px;
  height: 46px;
  margin: 384px auto 0 362px;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: -368px 684px 0 254px;
}

.u-section-1 .u-text-4 {
  margin: 12px 709px 0 254px;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1rem;
  text-transform: uppercase;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  font-weight: 700;
  margin: 82px auto 0 22px;
  padding: 0 71px 1px 69px;
}

.u-section-1 .u-icon-5 {
  font-size: 2.7564em;
}

.u-section-1 .u-text-5 {
  margin: -220px 924px 0 38px;
}

.u-section-1 .u-text-6 {
  margin: 12px 904px 0 38px;
}

.u-section-1 .u-text-7 {
  margin: 12px 924px 0 38px;
}

.u-section-1 .u-icon-9 {
  width: 46px;
  height: 46px;
  margin: 219px auto 0 38px;
  padding: 0;
}

.u-section-1 .u-text-8 {
  margin: -46px 851px 60px 99px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 982px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 59px;
    margin-right: 174px;
    margin-left: 0;
  }

  .u-section-1 .u-rotation-parent-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    margin-top: -374px;
    margin-right: -262px;
  }

  .u-section-1 .u-image-1 {
    width: 817px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -239px;
    margin-left: 351px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 70px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 298px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -367px;
    margin-right: 547px;
    margin-left: 191px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 13px;
    margin-right: 571px;
    margin-left: 191px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 762px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 742px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 762px;
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: -45px;
    margin-right: 671px;
    margin-left: 97px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 720px;
    height: 688px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 567px;
    height: 507px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 64px;
    margin-left: 269px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 228px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 437px;
    margin-left: 81px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 461px;
    margin-left: 81px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 542px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 522px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 542px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 530px;
    margin-left: 83px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 540px;
    height: 516px;
    margin-top: -341px;
  }

  .u-section-1 .u-image-1 {
    width: 425px;
    height: 380px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 202px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -536px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 20px;
    margin-left: 171px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 74px;
    margin-right: 338px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: -8px;
    margin-right: 362px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 119px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -192px;
    margin-right: 362px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -47px;
    margin-right: 342px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 6px;
    margin-right: 362px;
  }

  .u-section-1 .u-icon-9 {
    margin-top: 257px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.88235rem;
    margin-top: 34px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 498px;
    height: 442px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -181px;
    margin-right: -169px;
  }

  .u-section-1 .u-image-1 {
    width: 412px;
    height: 305px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 222px;
    margin-left: 76px;
  }

  .u-section-1 .u-icon-1 {
    width: 37px;
    height: 37px;
    margin-top: -560px;
    margin-left: 33px;
  }

  .u-section-1 .u-icon-2 {
    width: 34px;
    height: 34px;
    margin-top: 483px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -401px;
    margin-right: 137px;
    margin-left: 1px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 35px;
    margin-right: 161px;
    margin-left: 1px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 54px;
    margin-left: auto;
    padding-right: 83px;
    padding-bottom: 0;
    padding-left: 82px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -245px;
    margin-right: 38px;
    margin-bottom:auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 35px;
    margin-right: 142px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 36px;
    margin-right: 161px;
    margin-left: 1px;
  }

  .u-section-1 .u-icon-9 {
    width: 35px;
    height: 35px;
    margin-top: 160px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -35px;
    margin-right: 99px;
    margin-left: 76px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 98px;
}

.u-section-2 .u-text-1 {
  margin: 34px auto 0 200px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  margin: -30px auto 0 58px;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.647059rem;
  margin: -23px 0 7px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 149px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 113px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 22px;
    margin-right: 79px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -27px;
  }
}.tex1 {
background-color: lightgrey;
color: blue;
	
}